Subject: [MHW] FW: trim on shirts
From: "Amanda Whitehead" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Oct 2006 06:49:51 -0400
List-Id: Mount Hope Worship <mhw.mhc.mounthopechurch.org>

The information below is important instructions for the care of the GGOOS shirts. Please read and act accordingly. Many thanks for Lisa for all her extra work on the shirts!

-----Original Message-----
From: Lisa VanValin [mailto:[email-masked]]
Sent: Wed 10/4/2006 11:59 PM
To: Amanda Whitehead
Subject: Re:trim on shirts
 
We talked briefly about washing the shirts with the new trim on them last Tuesday.  I thought I would experiment w/ washing samples of each trim-drying in dryer, etc. and found a disturbing trait to the black skinny "rat tail"- it is actually a dark navy and likes to turn the area around it blue.  Not good.  Please send email to everyone to not wash shirts with black trim-bring the shirts Thursday night and I will replace the trim that is offensive.  If it is too late for someone and the shirt has turned blue in spots-bring it in as is and I'll do my best.  Sorry about this inconvenience, but with persistence everything will be fine. Thanks. Lisa 

Also, a good way to freshen a smelly shirt is to soak it in cold water and 1/2 C. of baking soda for awhile before washing it(10 min to 1/2 hour).  Don't have a soak cycle on your machine?  Just leave the lid open ( for a top loader) and it will soak without spinning until you close it.  I know it gets warm under the lights, especially in high polyester content shirts.  Some of us were getting ripe on Tuesday!  The baking soda is a wondrous thing!:)   
     
Also, also......I made a comment about rayon coming apart when wet, which is technically incorrect-rayon likes to shrink and wrinkle-the coming apart problem is the way the rayon is wrapped around the cotton cording in trims.  Sorry to the rest of the textile majors out there!  The cording is holding up remarkably well since it is zig zag stitched completely.  

 		
---------------------------------
 All-new Yahoo! Mail - Fire up a more powerful email and get things done faster.